Subject: Ticket Assigned - Incomplete Order: #9659663549
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 14 May 2021 12:22:44 +0000

Hi Mohammed Altahir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Incomplete Order: #9659663549 This is with regards to my order no #9659663549 I received an incomplete
order and raised the issue on the same day of delivery.

Yesterday I received an email stating an different issue, inspite of
clearly mentioning the concern of an incomplete order.

I had ordered a travel cot with a free mattress but I didn't receive the
mattress with it.

Kindly do the needful as soon as possible.

Awaiting your immediate response.

Regards

Anita Anil

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2579195